Bug 377871 - /usr/libexec/invest-applet doesn't seem to work at all on x86_64
/usr/libexec/invest-applet doesn't seem to work at all on x86_64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 10:03 EST by Mike A. Harris
Modified: 2009-01-09 00:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:10:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2007-11-12 10:03:22 EST
Description of problem:
The /usr/libexec/invest-applet applet does not seem to do anything at all on
x86_64.  I added it to my GNOME panel with the add applet utility, and it added
itself to my panel just to the right of the last running app button on the task
bar, locking itself there, with about a 3 inch space on the right of it until
the next panel applet was found.  I thought that was a bit sloppy as it makes
more sense for new panel applets to be added to the panel on the left side of
the leftmost existing applet in the tray, rather than to the right of the last
task in the taskbar.

Clicking on the applet causes the background behind it to turn grey to let me
know I clicked on it, but does nothing else at all, nor does right clicking on
it.  Holding the mouse over it also gives no popup bubble to tell you what it
is.  There's no visible way to remove the applet from the panel because
right-click on it doesn't do anything.




Version-Release number of selected component (if applicable):
gnome-applets-2.20.0-7.fc8

How reproducible:
100%

Steps to Reproduce:
1. Install Fedora 8 for x86_64
2. Add Investing applet to tray area from add applet dialog
3. Hover the mouse over it, click on it, right click, double click, click and
hold for a long period of time, right click and hold for a long period of time.

  
Actual results:
Nothing happens at all.  ;o)

Expected results:
The applet works. ;o)

Additional info:
The Dow Jones Industrial Average is up 23 points this morning, although I got
that from Google Finance because the Investing applet doesn't work.  ;o)
Comment 1 Bug Zapper 2008-11-26 03:21:00 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 00:10:32 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.